/* eslint-disable react/prop-types */
/* eslint-disable import/no-extraneous-dependencies */
import React from 'react';
import OperatorBonuses from 'gatsby-matrix-theme/src/components/atoms/operator-bonuses';
import OperatorScoreGauge from 'gatsby-matrix-theme/src/components/atoms/operator-score-gauge';
import styles from './operator-welcome-bonus.module.scss';

const OperatorWelcomeBonus = ({ page }) => (
  <div className={styles?.welcomeBonuss || ''}>
    <div className={styles?.containerWelcome || ''}>
      <OperatorBonuses page={page} operator={page?.relation} />
      <OperatorScoreGauge operator={page?.relation} />
    </div>
  </div>
);

export default OperatorWelcomeBonus;
