import React from 'react';
// eslint-disable-next-line import/no-extraneous-dependencies
import {
  Title,
  Description,
  Primary,
  PRIMARY_STORY,
  ArgsTable,
} from '@storybook/addon-docs/blocks';
import { getSampleOperatorCards } from 'gatsby-core-theme/tests/factories/modules/card.factory';

import ComparisonTable from '.';

export default {
  title: 'Theme/Atoms/Comparison Table',
  component: ComparisonTable,

  parameters: {
    docs: {
      description: {
        component: 'A component that displays a single Popup Card',
      },
      page: () => (
        <>
          <Title />
          <Description />
          <Primary />
          <ArgsTable story={PRIMARY_STORY} />
        </>
      ),
    },
  },
};

const Template = (args) => <ComparisonTable {...args} />;
export const Default = Template.bind({});
Default.args = {
  module: getSampleOperatorCards(),
};
